From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 3 October 2006<P>

tx bk,, I am hoping he will read and take some responsibility for his actions,,and lack of actions,<BR>
I somehow doubt it tho,,I have wolf wounds all over<BR>
me,,been thrown too,,,, and stab wounds,,front and back.<BR>
meanwhile..he is right back doing what he does best,<BR>
makes you wonder if you ever know anyone.
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 3 October 2006<P>

willtobe1~thank goodness my friends know that I uncork it an move on, rather than force them to hide under window sills :-)<BR>
<BR>
b.k.~thanks on the thumbs-up on those two. Got a call from one of the DONs that I know...lol, and he wanted to know "which one" of those was him. And I told him, "oh, I should write about YOU one of these days!" We had a great laugh (and a sobering thought for me) to learn that he actually reads me here. Great to see you writing again! ...... Cess
<HR>